/*!
 * Kalatheme (http://drupal.org/project/kalatheme)
 AIC Sub-theme customizations

 Dark Blue #4c5467
 Light Blue: #5392ca
 Light gray lines: #dbdcdd

 */

/**************** Large/Horizontal Tablet Only styles ****************/

/**************** max-width: 1024px ****************/

/* Nav Bar */

.navbar .nav > .dropdown > .dropdown-toggle {
  padding-left: 15px;
  padding-right: 15px;
}

.tb-megamenu .nav > li > a {
  padding: 5px 15px;
  font-size: 17px;
}

.domain-cultural-exchange .tb-megamenu .nav > li > a {
  padding: 5px 15px;
  font-size: 16px;
}

.tb-megamenu .nav > li.nav-donate > a.dropdown-toggle {
  padding: 5px 15px 5px 15px;
}

/* Content Fixes */
.mostpopular-block .mostpopular--services a,
.mostpopular-block .mostpopular--services .selected a {
  padding: 5px;
  font-size: 13px;
}

/* Footer */

.footer ul.middle-navmenu {
  margin: 0 20px;
  padding: 0 20px;
}

#footer .container.full-width-container .first-navmenu,
#footer .container.full-width-container .middle-navmenu,
#footer .container.full-width-container .last-navmenu {
  width: 33%;
  text-align: center;
  padding: 0;
  margin: 0;
}

#footer .search-box-footer .container-inline.form-inline {
  display: flex;
  justify-content: center;
  text-align: center;
}

#footer .footer-intro-text {
  text-align: center;
  padding-top: 25px;
}

#footer .copyright {
  margin-top: 60px;
}

/* Cultural Exchange */

.exchange-home-buttons .btn {
  width: 100%;
  margin-bottom: 5px;
}

/* Sidebar form */

.pane-custom-subscribe-home-form-subscribe-home-form {
  padding-left: 0;
}

.main-sidebar-pane .panel-pane.pane-block.pane-custom-subscribe-home-form-subscribe-home-form {
  padding-left: 0;
}

.pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form {
  display: flex;
  flex-direction: row;
}


#mini-panel-sign_up_sidebar_box #subscribe-home-form .form-item-email,
#mini-panel-sign_up_sidebar_box #subscribe-home-form .form-submit {
  width: 65%;
}


#mini-panel-sign_up_sidebar_box #subscribe-home-form .form-submit {
  width: 30%;
}

.pane-home-page-subscribe-box .pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form .form-type-emailfield,
.pane-home-page-subscribe-box .pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form .form-submit {
  width: 65%;
}


.pane-home-page-subscribe-box .pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form .form-submit {
  width: 30%;
}
